#!/bin/bash

source ./.env.prod.pcb

echo "Sincronizzazione in corso PCB PRODUZIONE ... $SERVERDIR_WEBSITE/"
echo ""

rsync -avz -e 'ssh -p 8822' src pcbuser@pcb:$SERVERDIR_WEBSITE/

echo "Sincronizzazione TERMINATA! - SERVER PCB!"
